
/* Bulletproof CSS3 Dropdown Navigation Menu
 * This snippet of code is freely modifiable and distributable.
 *
 * ----------------------------------------------------------------- */
@font-face {
    font-family: 'TGE';
    src: url('../fonts/trumpgoteasbol-webfont.eot');
    src: url('../fonts/trumpgoteasbol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trumpgoteasbol-webfont.woff') format('woff'),
         url('../fonts/trumpgoteasbol-webfont.ttf') format('truetype'),
         url('../fonts/trumpgoteasbol-webfont.svg#TrumpGothicEastBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
.overthrow { margin-top:-50px; 
margin-left:18px; 
z-index:10;
} 
 
nav .btn-navbar {
	display:none;
}
nav { position:fixed;
  *zoom: 1;
  margin: 0px auto 0 auto;
  text-align: center;
  z-index:10;

}
/*
nav:hover { 
  background: rgba(0,0,0, 0.8);
}
*/

nav:before,
nav:after {
  display: table;
  content: "";
}
nav:after {
  clear: both;
}
nav ul {
	font-size: 14px;
	float: left;
	zoom: 1;
	 width: auto;
 	 z-index: 100;
}
nav ul:before,
nav ul:after {
  display: table;
  content: "";
}
nav ul:after {
  clear: both;
}
nav ul li {
  float: left;
  padding: 0 0 10px 0;
  position: relative;
  outline: none;
  line-height: 1.3em;
  padding: 0 0px 0 0;
  border-left: 0px solid #fefefe;
  list-style: none;

}
menu li a {
  
  padding: 0px 20px;
  font-weight: normal;
  text-transform: uppercase;
}

/* ----reglages police liens menu ---- */
nav ul#menu li a  {
  font-family: "TGE";
  font-size:1.25em;
  letter-spacing: normal;
  font-weight: bold;
  text-transform: uppercase;
}
nav ul#menu li.Sub a {
    font-size: 13px;
    font-weight: normal; !important
    padding: 8px;
    margin-bottom: 0;
    float: none;
    line-height: 16px;
    display: block;
    border-bottom: 0 none;
    white-space: nowrap;
    position: relative;
    font-family: "Source Sans Pro";
	background: rgba(0,0,0, 0.85);
}
nav ul#menu li.Sub a:hover {
    
	background-color:#000;
}
/*
ul#menu li a span  {
  font-family: "TGE", cursive;
    font-weight: normal;
  text-transform: uppercase;
}
 ---- Fin reglages police liens menu ---- */
nav ul li.hasChildren a span {
  padding: 0px 20px 10px 0px;
  background-image:url(../meubles-design/menu_down_arrow.png);
  background-repeat: no-repeat;
  background-position: 99% 8px !important;


  
}
nav ul li.hasChildren a:hover span,
nav ul li.hasChildren.hover a span {
  background-position:  99% 11px  !important;

}
/* le delire doit etre ici */
nav ul a {
	 width: inherit;
	 min-width:90px;
  padding: 10px 10px 10px 10px;
  font-weight: normal;
  float: none;
  background-color:#000000;
  border-right:#666 solid 1px;

  /* le delire doit etre ici */
  display: block;
  zoom: 1;
 
}
nav ul.Sub a {
	 width: inherit;
	 min-width:90px;
  padding: 10px 10px 10px 10px;
  font-weight: normal;
  float: none;
  background-color:#666;
  border-right:#666 solid 1px;

  /* le delire doit etre ici */
  display: block;
  zoom: 1;
 
}
nav ul a:link, nav ul a:visited {
  color: #ededed;
  text-decoration: none;
  outline: none;
  

}
nav ul a:hover, nav ul a:active {
  color: #fff;
  text-decoration: none;
  outline: none; 
  
}



.orange {
  background: rgba(140,140,140, 0.8);
  text-shadow: 0px 0px 2px rgba(255,255,255,.6);
}
.orange:hover {
  background: rgba(140,140,140, 1);
}
.violet {
  background: rgba(112,112,112, 0.8);
  text-shadow: 0px 0px 2px rgba(255,255,255,.6);
}
.violet:hover {
  background: rgba(112,112,112, 1);
  
}
.vert {
  background: rgba(0,191,251, 0.8);
  text-shadow: 0px 0px 2px rgba(255,255,255,.6);
}
.vert:hover {
  background: rgba(100,100,100, 1);
}
li.vert a:hover {
  color: rgba(86,29,0, 1);
}
.white, .openright { 
/*   background: rgba(200,200,200, 0.8); */
}
.white:hover, .openright:hover { /*
  background: rgba(119,119,119, 0.6); */
}

nav ul a:active {
  -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3) inset;
  -moz-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3) inset;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3) inset;
  
}
#menu li:hover > ul {
  display: block;

}
#menu li:hover > a {
  color: #E22022;
  text-shadow: 1px 1px 1px rgba(0,0,0,.6);
  background-color:rgba(0, 0, 0, 0.9);
  
}
nav li ul {
  display: none;
  margin: 0;
  position: absolute;
  top: 40px;
  left: 0px;
  width: 249px;
  border: none !important;
  padding: 0px;
  background: #999;
  z-index: 1000;
  *zoom: 1;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
nav li ul:before,
nav li ul:after {
  display: table;
  content: "";
}
nav li ul:after {
  clear: both;
}
nav li ul a {
  float: none;
}
nav li ul li {
  width: 228px;
  display: block;
  border-bottom: 1px solid #333 inset;  !important
  border-left: none !important;

}

nav li ul li.hasChildren a > span, nav li ul li.Sub a > span {
	font-size: 13px;
    font-weight: normal; !important
    font-family: "Source Sans Pro";
	overflow:visible;
	background-image:url(../meubles-design/submenu_down_arrow.png);
	background-repeat: no-repeat;
  background-position: 98% 3px !important;
  
}
nav li ul li.hasChildren a:hover > span,
nav li ul li.hasChildren.hover > a span {
  background-position: 99% 3px !important;
}
/* ================= Règlage de l'ouverture de la dernière case a droite  ================= */
.rgba nav li.openright > ul  {
  padding: 0px;
  left: -124px;
}
/* ================= Règlage de l'ouverture des autres cases  ================= */
.rgba nav li > ul {
/*   padding: 10px;
  left: -10px;*/
  background: transparent ;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
nav li ul li ul {
  display: none;
  left: 249px !important;
  top: -3px;
  background-color:#F00;
}
.rgba nav li ul li ul {
  top: 2px;
}
.rgba nav li > ul {
  margin-top: -1px;
}

/* ======================================================================================================
 MEDIA QUERIES
=======================================================================================================*/	

/* ================= Tablet (Portrait) 768px - 959px ================= */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* ================= Logo and Main menu ================= */
.overthrow { margin-top:-35px; 
margin-left:0px; 
z-index:10;
}

nav ul {
  font-size: 13px;
}
nav li ul {
  display: none;
  margin: 0;
  position: absolute;
  top: 34px;
  left: 0px;
  width: 180px;
  border: none !important;
  padding: 2px;
  background: #999;
  z-index: 1000;
  *zoom: 1;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
nav ul#menu li a {
    font-family: "TGE";
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
}
nav ul#menu li.Sub a {
    font-size: 13px;
    font-weight: normal; !important
    padding: 8px;
    margin-bottom: 0;
    float: none;
    line-height: 14px;
    display: block;
    border-bottom: 0 none;
    white-space: nowrap;
    position: relative;
    font-family: "Source Sans Pro";
	background: rgba(0,0,0, 0.85);
}
nav ul a {
	 width: inherit;
	 min-width:90px;
  padding: 10px 10px 10px 10px;
  font-weight: normal;
  float: none;

  /* le delire doit etre ici */
  display: block;
  zoom: 1;
 
}
/* ================= Règlage de l'ouverture de la dernière case a droite  ================= */
.rgba nav li.openright > ul  {
  padding: 0px;
  left: -130px;
}

nav li ul li {
  width: 228px;
  display: block;
  border-bottom: 1px solid #333 inset;
  border-left: none !important;
}
nav li ul li ul {
  display: none;
  left: 246px !important;
  background-color:#F00;
}

}

